*
{
	border:none;
	margin:0;
	padding:0;
	color:#969696;
	list-style:none;
	list-style-position:inside;
	font-family: 'Federo', 'Trebuchet MS', sans-serif;
	font-size:12px;
	text-decoration:none;
	 outline: 0;
}

body
{
	background-color:black;
	background-position:50% 400px;
	background-repeat:no-repeat;	
}

div#pageOuter
{
	width:923px;
	margin:0 auto;
}

div#page
{
	width:923px;
	padding:0px 0px 0px 0px;
	float:left;
}

div#pageLeft
{
	width:190px;
	padding:0px 30px 0px 0px;
	float:left;
}

div#pageLeft *
{
	text-align:right;
}

div#pageLeft ul#mainMenu
{
	padding:0px 8px 15px 0px;
	border-bottom:1px solid #1f1f1f;
}

div#pageLeft ul#mainMenu li a
{
	font-size:17px;
	line-height:34px;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
}

div#pageLeft ul#mainMenu li a.current
{
	font-size:17px;
	line-height:34px;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	color:#EEEEEE;
}

div#pageLeft ul#mainMenu li a:hover
{
	color:white;
}

h1
{
	font-size:18px;
	line-height:34px;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
}

h2
{
	font-size:17px;
	line-height:24px;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	font-weight:normal;
}

#pageRightTop
{
	padding-top:30px;
}

#pageRightTop h1
{
	font-size:24px;
	font-weight:normal;
	border-bottom:1px solid #1f1f1f;
	border-top:1px solid #1f1f1f;
	padding:3px 0px 5px 0px;
}

#pageRightTop h2
{
	padding-top:11px;
}

p
{
	font-family:"Federo","Trebuchet MS",sans-serif;
	font-size:12px;
	line-height:20px;
}

p b
{
	color:#969696;	
	font-size:14px;
	line-height:20px;
}

p#ringDescription
{
	padding:10px 0px 10px 0px;
}

img#mainPic
{
	border:2px solid #474545;
	margin:15px 0px 15px 0px;
}


div#pageRight
{
	width:703px;
	float:left;
}


div#pageRightMidLeft
{
	width:470px;
	float:left;	
}

div#pageRightBot
{
 	width:470px;
	float:left;	
}

div#pageRightBot a
{
	background-repeat:no-repeat;
	display:block;
	margin-right:24px;
	margin-bottom:15px;	
	float:left;
	border:1px solid #2c2c2c;
	width:72px;
	height:47px;
}

div#pageRightBot a:hover, div#pageRightBot a.current
{
	border:1px solid #474545;
}

div#pageRightMidRight 
{
	width:203px;
	float:left;	
	padding-top:14px;
	padding-left:30px;
}

div#pageRightMidRight a.left
{
	background-repeat:no-repeat;
	display:block;
	margin-right:25px;	
	float:left;
	border:1px solid #2c2c2c;
	width:87px;
	height:57px;
	margin-bottom:26px;
}

div#pageRightMidRight a.left:hover, div#pageRightMidRight a.current
{
	border:1px solid #474545;
}
	

div#pageRightMidRight a.right
{
	background-repeat:no-repeat;
	display:block;
	margin-right:0px;	
	float:left;
	border:1px solid #2c2c2c;
	width:87px;
	height:57px;
	margin-bottom:26px;
}

div#pageRightMidRight a.right:hover
{
	border:1px solid #474545;
}


div#menuBot
{
	width:690px;
	float:left;
	height:45px;
	border-top: 1px solid #1F1F1F;
	margin-top:50px;
}

div#menuBot a
{
	display:block;
	float:left;
	margin-right:23px;
	font-size:12px;
	line-height:24px;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	
}

div#menuBot a.current
{
	color:#EEEEEE;
}

div#menuBot a:hover
{
	color:#EEEEEE;
}

div#menuBot a.last
{
	margin-right:0px;
}

span.ref
{
	font-size:12px;
}

div#productFloater
{
	text-align:right;
	background-image:url(/images/bg/bg-quote.jpg);
	display:none;
	position:absolute;
	z-index:2000;
	left:-300px;
	top:-140px;
	padding:5px 14px 16px 10px;
	background-repeat:no-repeat;
}

div#productFloater a
{
	font-family: "Marcellus SC","Trebuchet MS",sans-serif;
	color:#969696;
	line-height:19px;
	font-size:12px;
	float:right;
	clear:both;
	display:block;
	font-weight:bold;
}

div#productFloater a:hover
{
	color:white;
}


#backgroundPopup
{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:100%;  
	width:100%;  
	top:0;  
	left:0;  
	background:#000000;  
	border:1px solid black;  
	z-index:3000;  
} 
 
#popupContact
{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:384px;  
	width:408px;  
	background:#070707;  
	border:2px solid #cecece;  
	z-index:4000;  
	padding:12px;  
	font-size:13px;  
	color:white;
}  

#popupContact div#contactTop
{
	float:left;
	width:400px;
	height:50px;
	vertical-align:top;
}	

img#contactThumb
{
	display:block;
	float:left;
	margin-right:18px;
	border: 1px solid #474545;
}

#popupContact div#contactTop h1
{
	color:white;
	position:relative;
	top:-10px;
}

#popupContact div#contactTop h2
{
	color:white;
	position:relative;
	top:-40px;
	left:107px;
	width:300px;
	height:55px;
	overflow:hidden;
	font-size:13px;
	line-height:22px;
}

#popupContact div#contactForm
{
	float:left;
	width:380px;	
	padding-top:30px;
}

#popupContact div#contactForm td.formLeft
{
	width:140px;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	padding:0px 15px 2px 0px;
	vertical-align:top;
}

#popupContact div#contactForm .contactInput
{
	width:215px;
	padding:2px;
	border:1px solid #2b2a2a;
	background-color:#070707;
	margin-top:2px;
	font-size:15px;
}

#popupContact div#contactForm textarea
{
	width:215px;
	padding:2px;
	border:1px solid #2b2a2a;
	background-color:#070707;
	height:125px;
	margin-top:10px;
	font-size:15px;
}

#popupContact div#contactForm .contactButton,
div#blurb .contactButton
{
	padding:1px 4px;
	border:2px solid #666666;
	font-size:14px;
	font-weight:bold;
	font-family:"Marcellus SC","Trebuchet MS",sans-serif;
	color:black;
	cursor:pointer;
	margin-right:10px;
	margin-top:5px;
	background-color:#CCCCCC;
	letter-spacing:1px;
}

#popupContact div#contactForm .contactButton:hover,
div#blurb .contactButton:hover
{
	border:2px solid #999999;	
}



div#waiter
{
	background-image:url(/images/dots64.gif);
	visibility:visible;
	position:absolute;
	z-index:5000;
	left:-500px;
	top:-500px;
	background-repeat:no-repeat;
	background-position: center;
	height:409px;  
	width:433px;  
	opacity:95;
	opacity:0.95;
	background-color:black;
}

div#contentContainer p
{
	color:#717070;
	width:480px;
}


p#productKeywords
{
	padding-top:12px;
}

p#productKeywords a
{
	border-bottom: 1px dashed #343333;	
}

p#productKeywords a:hover
{
	border-bottom: 1px solid #343333;	
}

div.landingPageListItem
{
	float:left;
	clear:both;
	width:690px;	
}

div.landingPageListItemImage
{
	float:left;
	padding:15px 10px 25px 0px;
	width:94px;
}

div.landingPageListItemImage img
{
	border: 1px solid #474545;
}

div.landingPageListItemImage img:hover
{
	border: 1px solid #999;
}

div.landingPageListItemText
{
	float:left;
	width:510px;
	padding:10px 10px 25px 0px;
}

div#blurb p
{
	font-size:11px;
	line-height:16px;
	padding:0 0 8px 0px;
}

div#share
{

}


/* prices */

#h2price
{
	padding-top:0px;
	font-size:32px;
}

#h2price span
{
	font-size:14px;
}

#poa
{
	padding-top:15px;
	font-size:18px;
}

#poa a
{
	border-bottom:1px dashed #999;
	font-size:18px;
}

#poa a:hover
{
	border-bottom:1px solid #999;
}


a#howToBuy
{
	border-bottom:1px dashed #999;
	color:white;
}

a#howToBuy:hover
{
	border-bottom:1px solid #999;
}


td#tdPriceList a 
{
	font-size:14px;
	line-height:30px;
	border-bottom:1px dashed;	
}

td#tdPriceList a:hover
{
	font-size:14px;
	line-height:30px;
	border-bottom:1px solid;	
}

td#tdPriceList div#priceListScroller
{
	width:311px;
	height:239px;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:scroll;
	border:1px solid #1f1f1f;
	float:left;
	padding:2px 10px 20px 5px;
}


div#specs
{
	width:263px;
	border:2px solid #434343; 
	margin-top:5px;
	background-color:white;
	color:#0a0a0a;
	padding:5px;
	font-weight:bold;
	font-size:14px;
}

div#specs td
{
	color:#0a0a0a;
	font-weight:bold;
	font-size:14px;
	padding:3px 15px 3px 0px;
	width:140px;
	padding-right:15px;
	background-image:url(/images/bg/specs-table.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

div#buyFloater
{
	position:absolute;
	z-index:8000;
	width:470px;
	padding:10px 15px 20px 15px;
	visibility:hidden;
	top:-5000px;
	left:-5000px;
	border:1px solid #1f1f1f;
	background-color:black;
}

div#buyFloater h2
{
	color:#f1f1f1;
	font-size:22px;
	border-bottom:1px solid #1f1f1f;
	width:290px;
	line-height:31px;
}

div#buyFloater td#buyTitleRight
{
	padding-left:28px;
}

div#buyFloater h2 span
{
	color:#f1f1f1;
	font-size:10px;
}

div#specs td.tdLeft
{
	width:100px;
}

div#coverall
{
	position:absolute;
	z-index:7000;
	width:100000px;
	visibility:hidden;
	top:-10000px;
	left:-10000px;
	background-color:black;
	opacity:0.9;
	opacity:90%;
}

img#buyRingImg
{
	border:1px solid #434343;
}

div#buyFloater table.buySpecTable
{
	margin-left:20px;
}

table.buySpecTable th
{
	padding:6px 15px 6px 0px;
	width:90px;
	text-align:left;
	background-image:url(/images/bg/buy-specs-table.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	font-weight:normal;	
}

table.buySpecTable td
{
	padding:6px 30px 6px 0px;
	text-align:left;
	background-image:url(/images/bg/buy-specs-table.gif);
	background-position:bottom right;
	background-repeat:no-repeat;	
}

div#buyFloater h3
{
	font-size:13px;
	letter-spacing:1px;
	line-height:22px;
}

div#buyFloater form select
{
	color:black;
	border:1px solid #cccccc;
	background-color:#666666;
}

div#buyFloater form label
{
	padding:5px 0px;
	display:block;
}

div#buyFloater form input.text
{
	color:black;
	border:1px solid #cccccc;
	background-color:#666666;
	width:120px;
	padding:2px;
}

a#aWhatsIncluded:hover
{
	color:white;
}

div#buyFloater table#infoTable
{
	
}

div#buyFloater table#infoTable td
{
	padding-bottom:10px;
}


div#buyFloater form select option
{
	color:black;
	border:1px solid #666666;
	background-color:#666666;
}


a#buyChange
{
	border-bottom: 1px dashed #343333;
	background-repeat:no-repeat;
	margin-top:5px;
	display:block;
	float:left;
	padding-left:0px;
}

a#buyChange:hover
{
	border-bottom: 1px solid white;	
	color:white;
}

img#arrowBuyChange
{
	display:block;
	float:left;	
	margin-top:7px;
	margin-right:8px;
} 

.pt10
{
	padding-top:10px;
}

.pb10
{
	padding-bottom:10px;
}

.pt5
{
	padding-top:5px;
}

.pb5
{
	padding-top:5px;
}

fieldset#extraInfo
{
	border:1px solid #3c3c3c;
	padding:5px 10px 10px 10px;
}


fieldset#extraInfo ul
{
	padding-left:20px;
}

fieldset#extraInfo li
{
	list-style:square;
	padding:0px 0px 7px 0px;
}

fieldset#extraInfo li a
{
	border-bottom: 1px dashed #999;
}


div#stoneSizeInfoFloater
{
	position:absolute;
	left:500px;
	top:200px;
	z-index:10000;
	border:2px solid #474545;
	visibility:hidden;
}

div#priceListScroller a
{
	margin-left:8px;
}

table.priceListMetalLabel
{
	width:100%;
}

table.priceListMetalLabel td
{
	background-color:#666;
	color:black;
	font-weight:bold;
	padding:2px;
}

#searchField
{
	width:163px;
	border:2px solid #474545;
	padding:3px;
	font-weight:bold;
	font-size:14px;
	color:#d6d6d6;
	background-color:black;
}


